Subject: [os2genau_digest] No. 389
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 9 Jul 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 08 July 2002
 Number  389
**************************************************

Subjects for today
 
1  Re: [os2genau] StarTrax 1.4  - as I was just trying to say ! : C James <ianatos2site dot com>
2  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ. : Daryl Pilkington" <u3232athome.dialix dot com>
3  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ. : Ed Durrant <edurrantatbigpond dot net dot au>
4  [os2genau] CD->CD copying, (was: Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ) : Daryl Pilkington" <u3232athome.dialix dot com>
5  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ. : Richard R. Pufky" <rpufky1atrochester.rr dot com>
6  [os2genau] Network Notice : Ian Manners" <ianatos2site dot com>

**= Email   1 ==========================**

Date:  Mon, 8 Jul 2002 01:04:59 -0700 (PDT)
From:  C James <ianatos2site dot com>
Subject:  Re: [os2genau] StarTrax 1.4  - as I was just trying to say !

From: C James <mrcajamesatyahoo dot com> [Digest]
===========  As I was saying above  ;-) =========>

.. . . gital Media Campus. The company is using the funds to launch its site,
www.addition dot net, and its suite of technology programs in early 2001. Addition
recently acquired the technology assets of eWave Networks Inc., including its
streaming media insertion technology".

At least the latest owner of the StarTrax 1.4 source code is still amongst the
living.  Does anybody care to venture whether the undead code could be rescued
and given new life in the discount bin of LOB software apps ??  If I was really
looking, I would start by contacting a Kiwi ex pat by the name of Russell
Naisbitt in Houston, Texas.  The ForteGroup website says of Mr Naisbitt "he was
General Manager, Business Development for three years at CLEAR Communications,
a start-up long distance telecom and served as CFO and on the Boards of
Directors of systems integrator, Trilogy Corporation Ltd, and consumer
electronics company, Sharp Corporation of New Zealand Limited [and] currently
serves on the board of eWave Networks, Inc. a privately held "new media"
Internet broadcasting company and Elite Logistics, Inc. (OTC BB: ELOG). He is a
member of the New Zealand Society of Accountants as an Associate Chartered
Accountant (ACA). He is presently a software incubation expert in Houston.  Kim
and Bob may even have discussed their eCS business plan with him.  Who knows ?

This little research project filled in a wet, windy Canberra afternoon quite
nicely for me.  If anybody wants the news item references plus contact details
for the dramatis personae that I disinterred, just email me.    Chris James

__________________________________________________
Do You Yahoo!?
Sign up for SBC Yahoo! Dial - First Month Free
http://sbc.yahoo dot com
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 08 Jul 2002 10:19:19 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ.

I'm really happy with Audio CD Creator & CDRECORD/2 as well.
There were some setup gotcha's, with cdrecord parameters:
-graft-points
(syntax may be slightly wrong, working from memory here)

But works fine with my old Yamaha 400 & 4260 writers.

I use Tonigy & the above to do CD->CD copies.

Tonigy allows the source to be seen as an ISO image, then point Audio
CD Creator to the ISO file name to copy it.

On Sun, 07 Jul 2002 11:45:55 +1000, Ed Durrant wrote:

>I'd suggest you use "Audio CD Creator" (the name is misleading - it
>creates audio or data CDs) rather than CDRWIZ. My experiences with all
>versions of CDRWIZ have not been good. This is a personal experience on
>my hardware, others have used CDRWIZ without problems I believe.
>CDRECORD/2 runs like a dream !
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 08 Jul 2002 20:47:37 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ.

Hi Daryl,
  Does the Tonigy Method work with bootable Cds as well please ??
   Cd-Copy does not !

 Cheers/2

  Ed.

Daryl Pilkington wrote:
> 
> I'm really happy with Audio CD Creator & CDRECORD/2 as well.
> There were some setup gotcha's, with cdrecord parameters:
> -graft-points
> (syntax may be slightly wrong, working from memory here)
> 
> But works fine with my old Yamaha 400 & 4260 writers.
> 
> I use Tonigy & the above to do CD->CD copies.
> 
> Tonigy allows the source to be seen as an ISO image, then point Audio
> CD Creator to the ISO file name to copy it.
> 
> On Sun, 07 Jul 2002 11:45:55 +1000, Ed Durrant wrote:
> 
> >I'd suggest you use "Audio CD Creator" (the name is misleading - it
> >creates audio or data CDs) rather than CDRWIZ. My experiences with all
> >versions of CDRWIZ have not been good. This is a personal experience on
> >my hardware, others have used CDRWIZ without problems I believe.
> >CDRECORD/2 runs like a dream !
> >
> SNIP
> >
> 
> Regards,
> 
> Daryl  Pilkington
> 
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
> 
>         email: darylpatpc-therapist dot com dot au
>           Mob: 0425-251-300
> 

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 08 Jul 2002 22:30:30 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  [os2genau] CD->CD copying, (was: Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ)

Hi Ed,
Yes it does, made a backup copy of W2k CD-ROM, booted off the backup
installed W2k onto a PC.

On Mon, 08 Jul 2002 20:47:37 +1000, Ed Durrant wrote:

>Hi Daryl,
>  Does the Tonigy Method work with bootable Cds as well please ??
>   Cd-Copy does not !
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 07 Jul 2002 16:50:53 -0400 (EDT)
From:  "Richard R. Pufky" <rpufky1atrochester.rr dot com>
Subject:  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ.

Hello,

On Sun, 07 Jul 2002 07:25:20 +1000 (EST), Robert Traynor  (BobT) wrote:
>Are you using CDRwiz as your GUI interface to CDRecord or are you
>using CDRecord from the commandline.?

I'm just using CDRecord from the commandline. I'm sure my command line
could be improved (I've seen a couple of suggestions in the past couple
of days that I'm going to try, but haven't had to burn a CD in a
while...)

I use a couple of CMD files to make things easier:

mkisofs.cmd
-----BEGIN FILE-----
d:\utils\cdrecord\mkisofs -d -J -l -L -N -v -o %1 %2
-----END FILE-----

cdrecord.cmd
-----BEGIN FILE-----
d:\utils\cdrecord\cdrecord dev=1,1,0 -v -speed=16 %1
-----END FILE-----

The first parameter to mkisofs.cmd is the name of the output file I
want to create. The 2nd parameter is the files I want to add into the
ISO image.

For this, I usually use 2 directories: E:\READY\ and D:\BURN\

When I want to burn a CD, I copy a whole bunch of files into the
D:\BURN\ directory, and then issue the following command:

        mkisofs e:\ready\out.iso d:\burn

which then makes my ISO which I pass into the CDRecord call:

        cdrecord e:\ready\out.iso

Works pretty well so far. I know that I could use pipes, but I prefer
to have a file that I can use again immediately if something goes
wrong, or I have to burn another copy.

But, so far, with this setup, I've only made one coaster, and that was
because I tried to burn 655MB to a 650MB CD (I did have overburn turned
on. It still didn't work).

>It is CDRwiz that may be the restriction in my case.

Don't know. Is there a URL for some documentation on it?

>The command "cdrecord -scanbus" gives the following:-
[snip scanbus output]
>Funny thing is "cdrecord -scanbus"  does not list any 
>scsi device other than the Tape drive, all others are
>ignored or not listed. 
>And the Conner tape drive is listed 3 times though.

I take it you have 2 SCSI channels?

Very weird about the tape drive. I don't understand that...

If you use my CDRecord CMD from above, you'd have to change the dev
parameter, you may have to change the speed param too:
        d:\utils\cdrecord\cdrecord dev=2,1,0 -v -speed=16 %1

When I first started using these CMDs, I had the speed set to 1, just
to cut out some possible errors. You might want to try that too.

Also (because I'm sure it'll come up), my cd burner is actually 32x,
but for some reason, it doesn't shorten the time much (it has to step
up to speed -- burn portions of CD at different speeds). The thing
makes an awful racket when burning at 32x, so I've just left it at 16x.
Oh well, I've gotta wait another minute! ;)

The other things that have been suggested for mkisofs are:
-allow-multidot
-allow-lowercase
-graft-points

I haven't tried these yet, but the first two violate ISO9660 formats...

HTH,
Rick

-- 
Check out the pictures of my baby girl!
http://brennor.dyndns dot org/Daphne

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 08 Jul 2002 15:47:49 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  [os2genau] Network Notice

Hi everyone

I'll be upgrading the server software tonight to WSeB, and
also implementing some auto IP address dropping for the
websites, so if there are any problems with the list of websites,
please contact me on

adminatcomkal dot com dot au

just incase you cant reach me on my os2site dot com address, or
you find you can nolonger reach os2site dot com, as a few optusnet
and tpgi IP's are now on the permanent drop list, as is half of
Spain, and most of China. I'm using very small subnets for the
drop list so I'm hoping it will not affect anyone here, and the
drop's are narrowed down to different ports depending on
it being spam, or website abuse.

This is not censorship, its simply ensuring that the network is
sustainable due to the number of people mirroring the website,
all 11Gb's of it.

I'm hoping that no one will notice anything :-))

Cheers
Ian B Manners
http://www.os2site dot com/

11.  Experience is that marvelous thing that enables you recognize a mistake
       when you make it again.                  -- F. P. Jones
----------------------------------------------------------------------------------